-------------------------------------------------------------------------------
-- Library - Localisation - deDE
-------------------------------------------------------------------------------
if GetLocale() == "deDE" then
	local L = _G.LibAvionEmbed__L
	
	L["EditAnimation"] 			= "Bearbeiten"
	L["EditAnimation_Desc"] 	= "Einstellungen einer Animation \228ndern"
	
	L["AnimationOption_Desc"] 	= "Einstellungen dieser Animation \228ndern"
	
	L["Name"] 					= "Name"
	L["Name_Desc"] 				= "Name der Animation \228nden"
	L["Name_Usage"] 				= "<Name>"

	L["StartValues"] 			= "Anfangswerte"
	L["StartValues_Desc"] 		= "Werte beim starten der Animation einstellen"
	
	L["AnimationValues"] 		= "Animationswerte"
	L["AnimationValues_Desc"] 	= "Werte die f\252rs animieren benutzt werden einstellen"
	
	L["IsAnimated"] 			= "Animiert"
	L["IsAnimated_Desc"] 		= "Was soll alles animiert werden?"

	L["AddRandom"] 				= "Zufall"
	L["AddRandom_Desc"]			= "Etwas zufall ins spiel bringen"
	
	L["AnimationFunc"] 			= "Geschwindigkeit"
	L["AnimationFunc_Desc"] 	= "Welche Funktion soll benutzt werden? (Glattheit Geschwindigkeit ect."
	
	L["Color"] 					= "Farbe"
	L["Color_Desc"] 			= "Farbe \228ndern"
	L["ColorAlpha"] 			= "Farbe/Transparenz"
	L["ColorAlpha_Desc"] 		= "Farbe und Transparenz \228ndern"
	
	L["Alpha"] 					= "Transparenz"
	L["Alpha_Desc"] 			= "Transparenz \228ndern"

	L["Position"] 				= "Position"
	L["Position_Desc"] 			= "Position \228ndern"
	
	L["PositionX"] 				= "X-Richtung"
	L["PositionX_Desc"] 		= "X-Position \228ndern"
	L["PositionY"] 				= "Y-Richtung"
	L["PositionY_Desc"] 		= "Y-Position \228ndern"
	
	L["Width"] 					= "Breite"
	L["Width_Desc"] 			= "Breite \228ndern"
	
	L["Height"] 				= "H\246he"
	L["Height_Desc"] 			= "H\246he \228ndern"
	
	L["Rotation"] 				= "Rotation"
	L["Rotation_Desc"] 			= "Rotation \228ndern"
	
	L["Scale"] 					= "Skalierung"
	L["Scale_Desc"] 			= "Skalierung \228ndern"

	L["AnimateAndFade"] 		= "Faden und Animieren"
	L["AnimateAndFade_Desc"] 	= "W\228hrend des Fadens mit animieren fortf\252hren"
	
	L["ShowWhileWait"] 			= "In Wartezeit anzeigen"
	L["ShowWhileWait_Desc"] 	= "Die animation bereits w\228hrend der Wartezeit anzeigen (aber nicht starten)"
	
	L["Durations"] 				= "Dauer"
	L["Durations_Desc"] 		= "Dauer der einzelnen Animationschritte"
	
	L["AnimationTime"] 			= "Animation"
	L["AnimationTime_Desc"] 	= "Hauptanimation"
	
	L["FadeTime"] 				= "Fade"
	L["FadeTime_Desc"] 			= "Dauer das Fade-Outs"
	
	L["WaitTime"] 				= "Warten"
	L["WaitTime_Desc"] 			= "Wartezeit bis die animation angezeigt wird"
	
	L["Texture"] 				= "Textur"
	L["Texture_Desc"] 			= "Zu animierende Textur"
	
	L["MirrorX"]				= "Horizontal spiegeln"
	L["MirrorX_Desc"]			= "Spiegelt die Textur an der X-Achse"
	
	L["MirrorY"]				= "Vertikal spiegeln"
	L["MirrorY_Desc"]			= "Spiegelt die Textur an der Y-Achse"
	
	L["Sound"] 					= "Sound"
	L["Sound_Desc"] 			= "Dieser sound wird beim mit der Animation ausgelst"
	
	L["NoEnd"]					= "Ohne Ende"
	L["NoEnd_Desc"]				= "Animation wird solange angezigt bis sie cencel Befehl erh\228lt"
	
	L["RunAnimation"] 			= "Ausl\246sen"
	L["RunAnimation_Desc"] 		= "F\252r testzwecke die Animation ausl\246sen"
	
	L["CopySettings"]			= "Kopieren von"
	L["CopySettings_Desc"]		= "Einstellunge von dieser Animation kopieren"

	L["GuideFrame"]				= "Hilfs-Anzeige"
	L["GuideFrame_Desc"]		= "\214ffnet die Hilfs-Anzeige f\246r einfacheres einstellen"
	
	L["TestSettings"] 			= "Testen"
	L["TestSettings_Desc"] 		= "Einstellungen zum testen der Animation"
	
	L["NewAnimation"] 			= "Neue Animation"
	L["NewAnimation_Desc"] 		= "Erstellt eine neue Animation mit Standardeinstellungen"
	L["NewAnimation_Usage"] 		= "<Name>"
	
	L["DeleteAnimation"] 		= "L\246schen"
	L["DeleteAnimation_Desc"] 	= "L\246scht die Animation"
	
	L["Menu"]					= "Men\246"
	L["MirrorX"]				= "x-Spiegeln"
	L["MirrorY"]				= "y-Spiegeln"
	
	L["GuideFrameMode0"]		= "Start-Werte \228ndern\nRechtsklick um Modus zu \228ndern..."
	L["GuideFrameMode1"]		= "Animations-Werte \228ndern\nRechtsklick um Modus zu \228ndern..."
end
